LFR-FSW - Bug #1748

Requéte de modification pour prochaine release FSW : code commenté a retirer
07/07/2017 04:17 PM - bruno katra

Status: Closed Start date: 07/07/2017
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

https://jira-lesia.obspm.fr/orowse/RPWSWR-711

History

#1 - 30/08/2018 05:25 PM - bruno katra

- Assignee changed from paul leroy to Alexis Jeandet

#2 - 20/09/2018 02:40 PM - Alexis Jeandet

- Status changed from New to Closed

Il restait essentiellement des définitions de structures que j'ai enlevé:

https://hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/USERS/JEANDET/LFR_FSW)/changeset/30b34{0f
bdfa0cbfe99e580550f74df38452e744
https://hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/USERS/JEANDET/LFR_FSW/changeset/bd12526
70981361939ed2a1c3febc94247019956

#3 - 24/09/2018 04:09 PM - bruno katra

J'ai commenté le JIRA correspondant du coup.
